Feed for maxy@debian.org in Ubuntu 18.10

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
cinnamon-desktop-environment 3.8 is outdated by 4.0
polkit-qt-1 0.112.0 is outdated by 0.113.0
meta-kde 102 is outdated by 103
libmediawiki 5.37.0 is outdated by 19.08.0
krusader 2.7.1 is outdated by 2.7.2
spectacle is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
spectacle-kde 18.04.3 is outdated by 19.04.3
spectacle-kde was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
backup-manager 0.7.14 is now up to date
subtitlecomposer 0.6.6 is outdated by 0.7.0
kdevelop-pg-qt 2.1.0 is outdated by 2.2.0
calligra 3.1.0 is now up to date
calligra 3.1.0 is outdated by 3.1.80
sddm 0.18.0 is outdated by 0.18.1
kdeconnect 1.3.3 is outdated by 1.3.4
pkg-kde-tools 0.15.28 is outdated by 0.15.29
libmediawiki 5.37.0 is now up to date
kde-baseapps is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
kdeconnect 1.3.3 is now up to date
git-hub 1.0.1 is outdated by 1.0.3
polkit-qt-1 0.112.0 is now up to date
polkit-qt-1 0.112.0 is outdated by 1-0.112.0
phonon 4.10.1 is outdated by 4.10.2
okteta 0.25.4 is outdated by 0.25.5
kfilemetadata-kf5 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
kfilemetadata 5.50.0 is outdated by 5.53.0
kactivities-kf5 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
kdnssd-kf5 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
kactivities 5.50.0 is outdated by 5.53.0
kdnssd 5.50.0 is outdated by 5.53.0
kdnssd was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
kstars 2.9.8 is outdated by 3.0.0
oxygen-icons5 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
oxygen-icons 5.50.0 is outdated by 5.53.0
oxygen-icons was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
nemo-fileroller 3.8.0 is outdated by 4.0.0
nemo-python 3.8.0 is outdated by 4.0.0
xapp 1.2.2 is outdated by 1.4.4
pymodbus 1.5.2 is outdated by 2.1.0
libqaccessibilityclient 0.2.0 is outdated by 0.3.0
libindi 1.7.4 is outdated by 1.7.5
kactivities-kf5 5.50.0 is outdated by 5.51.0
kdnssd-kf5 5.50.0 is outdated by 5.51.0
kfilemetadata-kf5 5.50.0 is outdated by 5.51.0
ksyntax-highlighting 5.50.0 is outdated by 5.51.0
cinnamon-translations 3.8.2 is outdated by 4.0.0
cinnamon-desktop 3.8.1 is outdated by 4.0.0
cinnamon-menus 3.8.2 is outdated by 4.0.0
cinnamon-session 3.8.2 is outdated by 4.0.0
cjs 3.8.0 is outdated by 4.0.0
python:xapp 1.2.0 is outdated by 1.4.0
cinnamon-screensaver 3.8.2 is outdated by 3.8.3
kdeconnect 1.3.1 is outdated by 1.3.2
oxygen-icons5 5.50.0 is outdated by 5.51.0
kirigami2 5.50.0 is outdated by 5.51.0
smokeqt is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
attica 5.50.0 is outdated by 5.51.0
baloo 5.50.0 is outdated by 5.51.0
bluez-qt 5.50.0 is outdated by 5.51.0
breeze-icons 5.50.0 is outdated by 5.51.0
extra-cmake-modules 5.50.0 is outdated by 5.51.0
frameworkintegration 5.50.0 is outdated by 5.51.0
kactivities-stats 5.50.0 is outdated by 5.51.0
kapidox 5.50.0 is outdated by 5.51.0
karchive 5.50.0 is outdated by 5.51.0
kauth 5.50.0 is outdated by 5.51.0
kbookmarks 5.50.0 is outdated by 5.51.0
kcmutils 5.50.0 is outdated by 5.51.0
kcodecs 5.50.0 is outdated by 5.51.0
kcompletion 5.50.0 is outdated by 5.51.0
kconfig 5.50.0 is outdated by 5.51.0
kconfigwidgets 5.50.0 is outdated by 5.51.0
kcoreaddons 5.50.0 is outdated by 5.51.0
kcrash 5.50.0 is outdated by 5.51.0
kdbusaddons 5.50.0 is outdated by 5.51.0
kdeclarative 5.50.0 is outdated by 5.51.0
kded 5.50.0 is outdated by 5.51.0
kdelibs4support 5.50.0 is outdated by 5.51.0
kdesignerplugin 5.50.0 is outdated by 5.51.0
kdesu 5.50.0 is outdated by 5.51.0
kdewebkit 5.50.0 is outdated by 5.51.0
kdoctools 5.50.0 is outdated by 5.51.0
kemoticons 5.50.0 is outdated by 5.51.0
kglobalaccel 5.50.0 is outdated by 5.51.0
kguiaddons 5.50.0 is outdated by 5.51.0
khtml 5.50.0 is outdated by 5.51.0
ki18n 5.50.0 is outdated by 5.51.0
kiconthemes 5.50.0 is outdated by 5.51.0
kidletime 5.50.0 is outdated by 5.51.0
kimageformats 5.50.0 is outdated by 5.51.0
kinit 5.50.0 is outdated by 5.51.0
kio 5.50.0 is outdated by 5.51.0
kitemmodels 5.50.0 is outdated by 5.51.0
kitemviews 5.50.0 is outdated by 5.51.0
kjobwidgets 5.50.0 is outdated by 5.51.0
kjs 5.50.0 is outdated by 5.51.0
kjsembed 5.50.0 is outdated by 5.51.0
kmediaplayer 5.50.0 is outdated by 5.51.0
knewstuff 5.50.0 is outdated by 5.51.0
knotifications 5.50.0 is outdated by 5.51.0
knotifyconfig 5.50.0 is outdated by 5.51.0
kpackage 5.50.0 is outdated by 5.51.0
kparts 5.50.0 is outdated by 5.51.0
kpeople 5.50.0 is outdated by 5.51.0
kplotting 5.50.0 is outdated by 5.51.0
kpty 5.50.0 is outdated by 5.51.0
kross 5.50.0 is outdated by 5.51.0
krunner 5.50.0 is outdated by 5.51.0
kservice 5.50.0 is outdated by 5.51.0
ktexteditor 5.50.0 is outdated by 5.51.0
ktextwidgets 5.50.0 is outdated by 5.51.0
kunitconversion 5.50.0 is outdated by 5.51.0
kwallet 5.50.0 is outdated by 5.51.0
kwayland 5.50.0 is outdated by 5.51.0
kwidgetsaddons 5.50.0 is outdated by 5.51.0
kwindowsystem 5.50.0 is outdated by 5.51.0
kxmlgui 5.50.0 is outdated by 5.51.0
kxmlrpcclient 5.50.0 is outdated by 5.51.0
modemmanager-qt 5.50.0 is outdated by 5.51.0
networkmanager-qt 5.50.0 is outdated by 5.51.0
plasma-framework 5.50.0 is outdated by 5.51.0
prison 5.50.0 is outdated by 5.51.0
purpose 5.50.0 is outdated by 5.51.0
qqc2-desktop-style 5.50.0 is outdated by 5.51.0
solid 5.50.0 is outdated by 5.51.0
sonnet 5.50.0 is outdated by 5.51.0
threadweaver 5.50.0 is outdated by 5.51.0
okteta 0.25.4 is now up to date
okteta 0.25.3 is outdated by 0.25.4
plymouth-kcm 5.13.5 is outdated by 5.13.90
breeze-grub 5.13.5 is outdated by 5.13.90
breeze-plymouth 5.13.5 is outdated by 5.13.90
libkf5mailcommon is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5mailimporter is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
mailcommon 18.04.3 is outdated by 18.08.1
mailimporter 18.04.3 is outdated by 18.08.1
mailcommon was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
mailimporter was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
plasma-discover 5.13.5 is outdated by 5.13.90
xdg-desktop-portal-kde 5.13.5 is outdated by 5.13.90
okteta 0.25.3 is now up to date
kf5-messagelib is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5calendarsupport is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5eventviews is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5grantleetheme is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5incidenceeditor is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkmahjongg is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5libkdepim is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5libkleo is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5pimcommon is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
calendarsupport 18.04.3 is outdated by 18.08.1
eventviews 18.04.3 is outdated by 18.08.1
grantleetheme 18.04.3 is outdated by 18.08.1
incidenceeditor 18.04.3 is outdated by 18.08.1
libkdepim 18.04.3 is outdated by 18.08.1
libkleo 18.04.3 is outdated by 18.08.1
messagelib 18.04.3 is outdated by 18.08.1
pimcommon 18.04.3 is outdated by 18.08.1
calendarsupport was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
eventviews was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
grantleetheme was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
incidenceeditor was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
libkdepim was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
libkleo was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
messagelib was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
pimcommon was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
libkdegames-kde4 is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkf5kmahjongg is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
libkmahjongg 18.04.3 is outdated by 18.08.1
libkmahjongg was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
kf5-kdepim-apps-libs is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
kdepim-apps-libs 18.04.3 is outdated by 18.08.1
kdepim-apps-libs was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
user-manager 5.13.5 is outdated by 5.13.90
kdeclarative 5.50.0 is now up to date
kdelibs4support 5.50.0 is now up to date
khtml 5.50.0 is now up to date
kio 5.50.0 is now up to date
kmediaplayer 5.50.0 is now up to date
knewstuff 5.50.0 is now up to date
knotifyconfig 5.50.0 is now up to date
kparts 5.50.0 is now up to date
kross 5.50.0 is now up to date
ktexteditor 5.50.0 is now up to date
kxmlrpcclient 5.50.0 is now up to date
kinit 5.50.0 is now up to date
kbookmarks 5.50.0 is now up to date
kcmutils 5.50.0 is now up to date
kxmlgui 5.50.0 is now up to date
ktextwidgets 5.50.0 is now up to date
frameworkintegration 5.50.0 is now up to date
kiconthemes 5.50.0 is now up to date
kded 5.50.0 is now up to date
kemoticons 5.50.0 is now up to date
krunner 5.50.0 is now up to date
kservice 5.50.0 is now up to date
plasma-framework 5.50.0 is now up to date
kconfigwidgets 5.50.0 is now up to date
knotifications 5.50.0 is now up to date
kjobwidgets 5.50.0 is now up to date
kcompletion 5.50.0 is now up to date
kcrash 5.50.0 is now up to date
kde-gtk-config 5.13.5 is outdated by 5.13.90
kdeplasma-addons 5.13.5 is outdated by 5.13.90
kgamma 5.13.5 is outdated by 5.13.90
kwallet-pam 5.13.5 is outdated by 5.13.90
kwayland-integration 5.13.5 is outdated by 5.13.90
plasma-pa 5.13.5 is outdated by 5.13.90
plasma-sdk 5.13.5 is outdated by 5.13.90
plasma-vault 5.13.5 is outdated by 5.13.90
plasma-workspace-wallpapers 5.13.5 is outdated by 5.13.90
baloo 5.50.0 is now up to date
kauth 5.50.0 is now up to date
kcoreaddons 5.50.0 is now up to date
kdesu 5.50.0 is now up to date
kguiaddons 5.50.0 is now up to date
kpackage 5.50.0 is now up to date
kpty 5.50.0 is now up to date
purpose 5.50.0 is now up to date
bluedevil 5.13.5 is outdated by 5.13.90
breeze 5.13.5 is outdated by 5.13.90
breeze-gtk 5.13.5 is outdated by 5.13.90
drkonqi 5.13.5 is outdated by 5.13.90
kactivitymanagerd 5.13.5 is outdated by 5.13.90
kde-cli-tools 5.13.5 is outdated by 5.13.90
kdecoration 5.13.5 is outdated by 5.13.90
khotkeys 5.13.5 is outdated by 5.13.90
kinfocenter 5.13.5 is outdated by 5.13.90
kmenuedit 5.13.5 is outdated by 5.13.90
kscreen 5.13.5 is outdated by 5.13.90
kscreenlocker 5.13.5 is outdated by 5.13.90
ksshaskpass 5.13.5 is outdated by 5.13.90
ksysguard 5.13.5 is outdated by 5.13.90
kwin 5.13.5 is outdated by 5.13.90
kwrited 5.13.5 is outdated by 5.13.90
libkscreen 5.13.5 is outdated by 5.13.90
libksysguard 5.13.5 is outdated by 5.13.90
milou 5.13.5 is outdated by 5.13.90
oxygen 5.13.5 is outdated by 5.13.90
plasma-desktop 5.13.5 is outdated by 5.13.90
plasma-integration 5.13.5 is outdated by 5.13.90
plasma-nm 5.13.5 is outdated by 5.13.90
plasma-workspace 5.13.5 is outdated by 5.13.90
polkit-kde-agent-1 5.13.5 is outdated by 5.13.90
powerdevil 5.13.5 is outdated by 5.13.90
sddm-kcm 5.13.5 is outdated by 5.13.90
systemsettings 5.13.5 is outdated by 5.13.90
breeze-icons 5.50.0 is now up to date
karchive 5.50.0 is now up to date
kconfig 5.50.0 is now up to date
kdbusaddons 5.50.0 is now up to date
kdoctools 5.50.0 is now up to date
ksyntax-highlighting 5.50.0 is now up to date
kwallet 5.50.0 is now up to date
ki18n 5.50.0 is now up to date
kjsembed 5.50.0 is now up to date
kunitconversion 5.50.0 is now up to date
networkmanager-qt 5.50.0 is now up to date
threadweaver 5.50.0 is now up to date
kde-spectacle is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
spectacle 18.04.3 is outdated by 18.08.1
kactivities-kf5 5.50.0 is now up to date
spectacle was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
kholidays 5.50.0 is outdated by 18.08.1
bluez-qt 5.50.0 is now up to date
kidletime 5.50.0 is now up to date
kwindowsystem 5.50.0 is now up to date
kactivities-stats 5.50.0 is now up to date
kdesignerplugin 5.50.0 is now up to date
kdewebkit 5.50.0 is now up to date
kglobalaccel 5.50.0 is now up to date
kitemmodels 5.50.0 is now up to date
kitemviews 5.50.0 is now up to date
kwidgetsaddons 5.50.0 is now up to date
solid 5.50.0 is now up to date
kjs 5.50.0 is now up to date
oxygen-icons5 5.50.0 is now up to date
kirigami2 5.50.0 is now up to date
kcodecs 5.50.0 is now up to date
kpeople 5.50.0 is now up to date
kfilemetadata-kf5 5.50.0 is now up to date
kimageformats 5.50.0 is now up to date
cinnamon-settings-daemon 3.8.4 is outdated by 3.8.5
attica 5.50.0 is now up to date
cinnamon 3.8.8 is outdated by 3.8.9
cinnamon-control-center 3.8.1 is outdated by 3.8.2
nemo 3.8.5 is outdated by 3.8.6
kdnssd-kf5 5.50.0 is now up to date
kwayland 5.50.0 is now up to date
sonnet 5.50.0 is now up to date
qqc2-desktop-style 5.50.0 is now up to date
extra-cmake-modules 5.50.0 is now up to date
kplotting 5.50.0 is now up to date
modemmanager-qt 5.50.0 is now up to date
prison 5.50.0 is now up to date
kactivities-kf5 5.49.0 is outdated by 5.50.0
kdnssd-kf5 5.49.0 is outdated by 5.50.0
kfilemetadata-kf5 5.49.0 is outdated by 5.50.0
ksyntax-highlighting 5.49.0 is outdated by 5.50.0
kapidox 5.50.0 is now up to date
kirigami2 5.49.0 is outdated by 5.50.0
oxygen-icons5 5.49.0 is outdated by 5.50.0
breeze 5.13.5 is now up to date
kde-cli-tools 5.13.5 is now up to date
kdecoration 5.13.5 is now up to date
kdeplasma-addons 5.13.5 is now up to date
khotkeys 5.13.5 is now up to date
kmenuedit 5.13.5 is now up to date
kscreenlocker 5.13.5 is now up to date
kwayland-integration 5.13.5 is now up to date
kwin 5.13.5 is now up to date
plasma-desktop 5.13.5 is now up to date
plasma-integration 5.13.5 is now up to date
plasma-workspace 5.13.5 is now up to date
powerdevil 5.13.5 is now up to date
systemsettings 5.13.5 is now up to date
breeze-gtk 5.13.5 is now up to date
kactivitymanagerd 5.13.5 is now up to date
kde-gtk-config 5.13.5 is now up to date
kscreen 5.13.5 is now up to date
ksysguard 5.13.5 is now up to date
libkscreen 5.13.5 is now up to date
libksysguard 5.13.5 is now up to date
milou 5.13.5 is now up to date
oxygen 5.13.5 is now up to date
plasma-nm 5.13.5 is now up to date
plasma-vault 5.13.5 is now up to date
polkit-kde-agent-1 5.13.5 is now up to date
bluedevil 5.13.5 is now up to date
breeze-grub 5.13.5 is now up to date
breeze-plymouth 5.13.5 is now up to date
drkonqi 5.13.5 is now up to date
kgamma 5.13.5 is now up to date
kinfocenter 5.13.5 is now up to date
ksshaskpass 5.13.5 is now up to date
kwallet-pam 5.13.5 is now up to date
kwrited 5.13.5 is now up to date
plasma-discover 5.13.5 is now up to date
plasma-pa 5.13.5 is now up to date
plasma-sdk 5.13.5 is now up to date
plasma-workspace-wallpapers 5.13.5 is now up to date
plymouth-kcm 5.13.5 is now up to date
sddm-kcm 5.13.5 is now up to date
user-manager 5.13.5 is now up to date
xdg-desktop-portal-kde 5.13.5 is now up to date
plasma-discover 5.13.4 is outdated by 5.13.5
baloo 5.49.0 is outdated by 5.50.0
kdeclarative 5.49.0 is outdated by 5.50.0
kdelibs4support 5.49.0 is outdated by 5.50.0
khtml 5.49.0 is outdated by 5.50.0
kio 5.49.0 is outdated by 5.50.0
kmediaplayer 5.49.0 is outdated by 5.50.0
knewstuff 5.49.0 is outdated by 5.50.0
knotifyconfig 5.49.0 is outdated by 5.50.0
kparts 5.49.0 is outdated by 5.50.0
kross 5.49.0 is outdated by 5.50.0
ktexteditor 5.49.0 is outdated by 5.50.0
kxmlrpcclient 5.49.0 is outdated by 5.50.0
plasma-vault 5.13.4 is outdated by 5.13.5
polkit-kde-agent-1 5.13.4 is outdated by 5.13.5
xdg-desktop-portal-kde 5.13.4 is outdated by 5.13.5
plasma-vault was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
bluedevil 5.13.4 is outdated by 5.13.5
breeze 5.13.4 is outdated by 5.13.5
breeze-grub 5.13.4 is outdated by 5.13.5
breeze-gtk 5.13.4 is outdated by 5.13.5
breeze-plymouth 5.13.4 is outdated by 5.13.5
drkonqi 5.13.4 is outdated by 5.13.5
kactivitymanagerd 5.13.4 is outdated by 5.13.5
kde-cli-tools 5.13.4 is outdated by 5.13.5
kde-gtk-config 5.13.4 is outdated by 5.13.5
kdecoration 5.13.4 is outdated by 5.13.5
kdeplasma-addons 5.13.4 is outdated by 5.13.5
kgamma 5.13.4 is outdated by 5.13.5
khotkeys 5.13.4 is outdated by 5.13.5
kinfocenter 5.13.4 is outdated by 5.13.5
kmenuedit 5.13.4 is outdated by 5.13.5
kscreen 5.13.4 is outdated by 5.13.5
kscreenlocker 5.13.4 is outdated by 5.13.5
ksshaskpass 5.13.4 is outdated by 5.13.5
ksysguard 5.13.4 is outdated by 5.13.5
kwallet-pam 5.13.4 is outdated by 5.13.5
kwayland-integration 5.13.4 is outdated by 5.13.5
kwin 5.13.4 is outdated by 5.13.5
kwrited 5.13.4 is outdated by 5.13.5
libkscreen 5.13.4 is outdated by 5.13.5
libksysguard 5.13.4 is outdated by 5.13.5
milou 5.13.4 is outdated by 5.13.5
oxygen 5.13.4 is outdated by 5.13.5
plasma-desktop 5.13.4 is outdated by 5.13.5
plasma-integration 5.13.4 is outdated by 5.13.5
plasma-nm 5.13.4 is outdated by 5.13.5
plasma-pa 5.13.4 is outdated by 5.13.5
plasma-sdk 5.13.4 is outdated by 5.13.5
plasma-workspace 5.13.4 is outdated by 5.13.5
plasma-workspace-wallpapers 5.13.4 is outdated by 5.13.5
plymouth-kcm 5.13.4 is outdated by 5.13.5
powerdevil 5.13.4 is outdated by 5.13.5
sddm-kcm 5.13.4 is outdated by 5.13.5
systemsettings 5.13.4 is outdated by 5.13.5
user-manager 5.13.4 is outdated by 5.13.5
breeze-icons 5.49.0 is outdated by 5.50.0
kpeople 5.49.0 is outdated by 5.50.0
krunner 5.49.0 is outdated by 5.50.0
plasma-framework 5.49.0 is outdated by 5.50.0
purpose 5.49.0 is outdated by 5.50.0
qqc2-desktop-style 5.49.0 is outdated by 5.50.0
attica 5.49.0 is outdated by 5.50.0
bluez-qt 5.49.0 is outdated by 5.50.0
frameworkintegration 5.49.0 is outdated by 5.50.0
kactivities-stats 5.49.0 is outdated by 5.50.0
kapidox 5.49.0 is outdated by 5.50.0
karchive 5.49.0 is outdated by 5.50.0
kauth 5.49.0 is outdated by 5.50.0
kbookmarks 5.49.0 is outdated by 5.50.0
kcmutils 5.49.0 is outdated by 5.50.0
kcodecs 5.49.0 is outdated by 5.50.0
kcompletion 5.49.0 is outdated by 5.50.0
kconfig 5.49.0 is outdated by 5.50.0
kconfigwidgets 5.49.0 is outdated by 5.50.0
kcoreaddons 5.49.0 is outdated by 5.50.0
kcrash 5.49.0 is outdated by 5.50.0
kdbusaddons 5.49.0 is outdated by 5.50.0
kded 5.49.0 is outdated by 5.50.0
kdesignerplugin 5.49.0 is outdated by 5.50.0
kdesu 5.49.0 is outdated by 5.50.0
kdewebkit 5.49.0 is outdated by 5.50.0
kdoctools 5.49.0 is outdated by 5.50.0
kemoticons 5.49.0 is outdated by 5.50.0
kglobalaccel 5.49.0 is outdated by 5.50.0
kguiaddons 5.49.0 is outdated by 5.50.0
ki18n 5.49.0 is outdated by 5.50.0
kiconthemes 5.49.0 is outdated by 5.50.0
kidletime 5.49.0 is outdated by 5.50.0
kimageformats 5.49.0 is outdated by 5.50.0
kinit 5.49.0 is outdated by 5.50.0
kitemmodels 5.49.0 is outdated by 5.50.0
kitemviews 5.49.0 is outdated by 5.50.0
kjobwidgets 5.49.0 is outdated by 5.50.0
kjs 5.49.0 is outdated by 5.50.0
kjsembed 5.49.0 is outdated by 5.50.0
knotifications 5.49.0 is outdated by 5.50.0
kpackage 5.49.0 is outdated by 5.50.0
kplotting 5.49.0 is outdated by 5.50.0
kpty 5.49.0 is outdated by 5.50.0
kservice 5.49.0 is outdated by 5.50.0
ktextwidgets 5.49.0 is outdated by 5.50.0
kunitconversion 5.49.0 is outdated by 5.50.0
kwallet 5.49.0 is outdated by 5.50.0
kwayland 5.49.0 is outdated by 5.50.0
kwidgetsaddons 5.49.0 is outdated by 5.50.0
kwindowsystem 5.49.0 is outdated by 5.50.0
kxmlgui 5.49.0 is outdated by 5.50.0
modemmanager-qt 5.49.0 is outdated by 5.50.0
networkmanager-qt 5.49.0 is outdated by 5.50.0
prison 5.49.0 is outdated by 5.50.0
solid 5.49.0 is outdated by 5.50.0
sonnet 5.49.0 is outdated by 5.50.0
threadweaver 5.49.0 is outdated by 5.50.0
extra-cmake-modules 5.49.0 is outdated by 5.50.0
muffin 3.8.2 is outdated by 3.8.3
qca2 2.1.3 is outdated by 2.2.0
plymouth-kcm 5.13.4 is now up to date
plymouth-kcm was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
drkonqi 5.13.4 is now up to date
xdg-desktop-portal-kde 5.13.4 is now up to date
drkonqi was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
xdg-desktop-portal-kde was added to Ubuntu 18.10 and/or assigned to maxy@debian.org
kirigami is no longer maintained by maxy@debian.org and/or was removed from Ubuntu 18.10
frameworkintegration 5.49.0 is now up to date
kbookmarks 5.49.0 is now up to date
kcmutils 5.49.0 is now up to date
kconfigwidgets 5.49.0 is now up to date
kglobalaccel 5.49.0 is now up to date
kiconthemes 5.49.0 is now up to date
ktextwidgets 5.49.0 is now up to date
kxmlgui 5.49.0 is now up to date
sonnet 5.49.0 is now up to date
akonadi 18.04.3 is outdated by 18.08.0
akonadi-calendar 18.04.3 is outdated by 18.08.0
akonadi-contacts 18.04.3 is outdated by 18.08.0
akonadi-import-wizard 18.04.3 is outdated by 18.08.0
akonadi-mime 18.04.3 is outdated by 18.08.0
akonadi-notes 18.04.3 is outdated by 18.08.0
akonadi-search 18.04.3 is outdated by 18.08.0
akonadiconsole 18.04.3 is outdated by 18.08.0
akregator 18.04.3 is outdated by 18.08.0
grantlee-editor 18.04.3 is outdated by 18.08.0
kaddressbook 18.04.3 is outdated by 18.08.0
kalarm 18.04.3 is outdated by 18.08.0
kalarmcal 18.04.3 is outdated by 18.08.0
kdepim-addons 18.04.3 is outdated by 18.08.0
kdepim-runtime 18.04.3 is outdated by 18.08.0
kf5-kdepim-apps-libs 18.04.3 is outdated by 18.08.0
kf5-messagelib 18.04.3 is outdated by 18.08.0
kidentitymanagement 18.04.3 is outdated by 18.08.0
kleopatra 18.04.3 is outdated by 18.08.0
kmail 18.04.3 is outdated by 18.08.0
kmail-account-wizard 18.04.3 is outdated by 18.08.0
kmailtransport 18.04.3 is outdated by 18.08.0